body{
	margin:0;
	padding:0;
	font-family:Helvetica, Arial, sans-serif;
}
#wrapBg{
	position:relative;
	overflow:hidden
}
.bg{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
#wrap{
	width:100%;
	min-width:1024px;
	position:absolute;
	top:0;
	left:0;
}

/*HEADER*/
#navigation{
	position:absolute;
	height:80px;
}
#menuImg{
	position:absolute;
	top:0px;
	left:0px;
}
#navigation ul{
	margin:0;
	padding:0;
}
#navigation li{
	width:120px;
	height:30px;
	position:relative;
	list-style:none;
	float:left;
	overflow:hidden;
	margin-right:1px;
	z-index:5;
}
#navigation li img{
	position:absolute;
	top:0px;
	left:0px;
}
#navigation li img:hover{
	top:-30px;
}
#navigation li img:active{
	top:-60px;
}
#navigation .subMenu:hover{
	overflow:visible;
}
#navigation .subMenu ul{
	position:relative;
	margin-top:30px;
}
#navigation .subMenu li{
	margin:0;
}
#navigation .subMenu img:hover{
	top:-30px;
}
#navigation .subMenu li img{
	z-index:10;
}
#navigation .subMenu li img:active{
	top:-60px;
}
#navigation p{
	position:absolute;
	top:35px;
	left:50px;
	margin:0;
	color:#2e2e2e;
	font-size:12px;
	font-weight:lighter;
}
#navigation p:hover{
	cursor:pointer;
}
#menuFirst{
	z-index:50;
}

#logo{
	width:100px;
	height:100px;
	background:url(../img/logo.png) no-repeat;
	position:absolute;
	top:50px;
	left:20px;
	z-index:1000;
}
#logo:hover{
	cursor:pointer;
}

/* COMMON */
#main{
	width:980px;
	height:688px;
	position:relative;
	margin:0 auto;
	padding-bottom:80px;
	overflow:hidden;
}

.main{
	width:100%;	
	position:absolute;
	top:2000px;
	padding-top:80px;
	text-align:center;
	opacity:0;
	z-index:1;
}
#scrollBar{
	background: white;
	width: 10px;
	position: absolute;
	right:0px;
	top: 100px;
	opacity:.6;
	z-index: 5;
}
#scrollThumb{
	background:black;
	width: 10px;
	position:absolute;
	right :0px;
	top: 100px;
	opacity:.6;
	z-index: 6;
}
#scrollBar:hover, #scrollThumb:hover{
	cursor:pointer;
}

/*HOME*/
#home{
	color:#3a3a3a;
	text-align:center;
	font-size:11px;
	opacity:1;
}
#home img{
	max-height:680px;
}

#home a img:hover{
	opacity:.8;
}

/*BIO*/
#bio{
	text-align:center;
	overflow:hidden;
}
#bioImg{
	position:absolute;
	top:88px;
	left:370px;
}
#bio p{
	background:url(../img/bg_wh_transprnt.png);
	width:490px;
	margin:0px 0px 0px 480px;
	padding:10px 5px;
	line-height:18px;
	text-align:left;
	font-size:12px;
}

/*MEDIA VIDEO*/
#video{
	width:624px;
	margin:0 auto;
	padding-left:180px;
	overflow:hidden;
}
#mainVideo{
	position:relative;
}
#video p{
	background:#ff00a8;
	color:#000;
	margin:0;
	padding:10px;
	position:relative;
	display:block;
	font-size:11px;
	text-transform:uppercase;
	text-align:left;
}
#thumbVideo{
	margin: 120px 0px;
}
#thumbVideo div{
	width:295px;
	height:230px;
	float:left;
	position:relative;
}
#thumbVideo .left{
	margin-right:24px;
}
#videoBG{
	position:absolute;
	top:-80px;
	left:-30px;
	opacity:0;
	z-index:0;
}

/*MEDIA PRESS*/
.pressPosts{
	width:600px;
	background:#ff00a8;
	margin:10px auto;
	padding:20px;
	color:#fff;
	text-align:left;
}
.pressPosts h3{
	color:#24dfff;
	font-size:15px;
	margin:0px 0px 0px 0px;
}
.pressPosts h4{
	margin:10px 0px 0px 0px;
}
.pressPosts h4 a{
	color:#000 !important;
	font-weight:bold !important;
}
.pressWriter{
	color:#000 !important;
	font-weight:bold !important;
}
.pressPosts p, .pressPosts a, .pressPosts a:link, .pressPosts a:visited{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#fff;
}
.pressPosts a:hover{
	text-decoration:underline;
}
.pressPosts img{
	max-width:600px;
	max-height:600px;
}
.pressPosts iframe{
	width:600px;
	height:600px;
}

/*EXHI*/
.exhiSlider .bg{
	display:none;
}
#exhi{
	margin:0 auto;
	padding-top:600px;
}
.thumbnails{
	width:450px;
	height:100px;
	margin:0 auto;
	position:relative;
}
.thumbnails div{
	width:90px;
	height:60px;
	margin:20px 0px 20px 0px;
	position:relative;
	float:left;
	opacity:.3;
	display:none;
}
.thumbnails div:hover{
	cursor:pointer;
}
.thumbnails div img{
	width:80px;
	height:60px;
	position:absolute;
	left:0px;
	top:0px;
	border:1px solid #fff;
	z-index:10;
}
.thumbClone{
	border:none !important;
	position:absolute;
	left:0px;
	top:0px;
	opacity:0;
	z-index:50;
}
.thumbWhite{
	border:none !important;
	position:absolute;
	left:0px;
	top:0px;
	opacity:0;
	z-index:40;
}
.thumbBorder{
	border:none !important;
	position:absolute;
	left:0px;
	top:0px;
	opacity:0;
	z-index:30;
}
.imgNumber{
	color:#fff;
	margin:0px;
	position:absolute;
	top:-15px;
	left:0px;
	font-size:10px;
	font-weight:bold;
}
#exhiPrevious{
	position:absolute;
	top:620px;
	left:230px;
}
#exhiNext{
	position:absolute;
	top:620px;
	right:230px;
}
#exhiPrevious:hover, #exhiNext:hover{
	cursor:pointer;
}

/*BLOG*/
#blog{
	padding-top:30px;
}
.blogPosts{
	width:600px;
	background:#62e521;
	margin:10px auto;
	padding:20px;
	color:#000;
	text-align:left;
}
.blogPosts h3{
	color:#000;
	font-size:15px;
	margin:0px 0px 0px 0px;
}
.blogPosts p, .blogPosts a, .blogPosts a:link, .blogPosts a:visited{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}
.blogPosts a:hover{
	text-decoration:underline;
}
.blogPosts img{
	max-width:600px;
	max-height:600px;
}
.blogPosts iframe{
	width:600px;
	height:600px;
}

/*MERCH*/
#merch{
	width:500px;
	right:0px;
}
#merch a img{
	margin:5px;
}
#merch a:hover{
	opacity:.7;
}

/*EVENTS*/
#events{
	text-align:left;
}
#eventsEmail{
	width:285px;
	height:25px;
	background:url(../img/eventsEmail.png) no-repeat;
	position:absolute;
	top:400px;
	left:50px;
}
#eventsEmail:hover{
	background:url(../img/eventsEmail_h.png) no-repeat;
}
#eventsList{
	background:url(../img/eventsList.png) no-repeat;
	width:220px;
	height:440px;
	position:absolute;
	top:120px;
	right:70px;
	padding:0px 40px 20px 45px;
	color:#fff;
}
#eventsList h1{
	font-weight:normal;
}
#eventsList a, #eventsList a:link, #eventsList a:visited{
	color:#fff;
	margin-bottom:10px;
	display:block;
	font-size:18px;
	text-decoration:none;
}
#eventsList a:hover{
	text-decoration:underline;
}

#eventsList hr{
	border:none;
	border-top:5px solid #fff;
}
#eventsSponsors{
	margin-top:-30px;
}

/*CONTACT*/
#contact{
	text-align:left;
}
#contactJoin{
	padding:150px 0px 10px 0px;
}
#contactForm{
	padding-right:5px;
	float:left;
}
#contactEmail{
	width:275px;
	height:130px;
	background:url(../img/contactEmail.jpg) no-repeat;
	display:block;
	float:left;
}
#contactEmail:hover{
	background:url(../img/contactEmail_h.jpg) no-repeat;
}
#contact form{
	position:absolute;
	top:420px;
	left:20px;
	clear:both;
}
#contactInput{
	width:505px;
	height:50px;
	border:none;
	font-size:20px;
	color:#1ecdee;
	padding-left:5px;
}
#contact input[type="submit"]{
	/*visibility:hidden;*/
}

/*FOOTER*/
#footer{
	background:url(../img/footer.png) no-repeat right;
	width:100%;
	height:30px;
}
/*Soundcloud*/
#soundcloudPrev{
	position:absolute;
	left:0px;
	top:7px;
}
#soundcloudNext{
	position:absolute;
	left:54px;
	top:7px;
}
#soundcloudPrev:hover, #soundcloudNext:hover{
	cursor:pointer;
}
#soundcloud{
	width:740px;
	position:absolute;
	left:10px;
	bottom:0px;
	z-index:100;
}
#soundcloud .sc-player{
	background:#000;
	width:740px;
	height:30px;
	position: relative;
	margin-left:22px;
	text-align:left;
	overflow:hidden;
}
#soundcloud .sc-controls{
	width:30px;
	height:30px;
	position:absolute;
	top:0px;
	left:0px;
}
.sc-player .sc-controls a, .sc-player .sc-controls a.sc-pause {
	width:30px;
	height:30px;
	position:absolute;
	color: transparent;
	background: url('../img/soundcloud_play.png');
}
.sc-player .sc-controls a:hover, .sc-player .sc-controls a.sc-pause:hover{
  background: url('../img/soundcloud_play_h.png');
}
.sc-player.playing .sc-controls a.sc-pause{
  background: url('../img/soundcloud_pause.png');
}
.sc-player.playing .sc-controls a.sc-pause:hover{
  background: url('../img/soundcloud_pause_h.png');
} 
#soundcloud .sc-waveform-container{
	background: #000;
	height:30px;
	top:0px;
	z-index:40;
}
#soundcloud .sc-waveform-container img{
	width:100%;
	height:30px;
	opacity:0;
}
#soundcloud .sc-time-indicators{
    position:absolute;
    top:18px;
	left:110px;
	color:#000;
    font-size:9px;
	font-weight:bold;
}
#soundcloud .sc-scrubber{
    width:680px;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
}
#soundcloud .sc-played{
	background:#000;
	height:30px;
	position:absolute;
	top:0px;
	left:0px;
	opacity:.5;
}
#soundcloud .sc-buffer{
	background:#000;
	height:30px;
	position:absolute;
	top:0px;
	left:0px;
	opacity:.3;
}
#soundcloud .sc-info{
	position:absolute;
	top:5px;
	left:150px;
	z-index:50;
}
#soundcloud .sc-info h3{
	margin:0px;
	font-size:12px;
}
#soundcloud .sc-info h3 a, #soundcloud .sc-info h3 a:link, #soundcloud .sc-info h3 a:visited{
	color:#000;
	text-decoration:none;
}
#soundcloud .sc-info h3 a:hover{
	text-decoration:underline;
	color:#333;
}
#soundcloud .sc-artwork-list, #soundcloud .sc-trackslist, #soundcloud .sc-info-toggle, #soundcloud .sc-info h4, #soundcloud .sc-info p,#soundcloud .sc-info-close{
	display:none;
}
/*Social*/
#social{
	width:250px;
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:100;
}
#social ul{
	margin:0;
	padding:0
}
#social li{
	width:49px;
	height:30px;
	list-style:none;
	position:relative;
	float:left;
	margin-left:1px;
	overflow:hidden;
}
#social li img{
	position:absolute;
	top:0px;
}
#social li:hover img{
	top:-30px;
}
#social li:active img{
	top:-60px;
}

	